@charset "UTF-8";
.dbp-dropdown-multiselect {
  position: relative;
}

.dbp-dropdown-multiselect .btn-default, .dbp-dropdown-multiselect .dropdown-trigger {
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1.125rem;
  padding-top: 1.25em;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  border-radius: 0;
  text-align: left;
  border: 1px solid #cbd1e0;
  position: relative;
  width: 100%;
  z-index: 0;
}

.dbp-dropdown-multiselect .btn-default:active, .dbp-dropdown-multiselect .btn-default:hover, .dbp-dropdown-multiselect .dropdown-trigger:active, .dbp-dropdown-multiselect .dropdown-trigger:hover {
  background-color: transparent;
  box-shadow: none;
}

.dbp-dropdown-multiselect .btn-default:focus, .dbp-dropdown-multiselect .dropdown-trigger:focus {
  background-color: transparent;
  outline: #5e9ed7 auto 5px;
}

.dbp-dropdown-multiselect:focus .dropdown-trigger {
  outline: #5e9ed7 auto 5px;
}

.dbp-dropdown-multiselect select {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}

.dbp-dropdown-multiselect .caret {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 23 14' style='enable-background:new 0 0 23 14;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23194AB6;stroke-width:2;%7D%0A%3C/style%3E%3Cg id='_x31_2.20.2016'%3E%3Cg id='_x30_2_x5F_APPLICATION---PROPOSED-INSURED-OPEN' transform='translate(-1243.000000, -3405.000000)'%3E%3Cg id='FIRST' transform='translate(432.000000, 461.000000)'%3E%3Cg id='Group-6' transform='translate(46.000000, 2847.000000)'%3E%3Cg id='Group-2' transform='translate(3.000000, 67.000000)'%3E%3Cg id='PLACE-Copy' transform='translate(626.000000, 0.000000)'%3E%3Cpolyline id='DROPDOWN-ARROW-Copy' class='st0' points='136.7,31.3 147.3,41.9 157.9,31.3'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: center;
  display: block;
  position: absolute;
  top: 50%;
  right: 1rem;
  height: 1.25rem;
  width: 1.25rem;
  margin-top: -.625rem;
  transition: .70s;
  border: none !important;
}

.dbp-dropdown-multiselect .bootstrap-select .dropdown-toggle .caret {
  position: absolute;
  top: 50%;
  right: 1rem;
  margin-top: -.625rem;
}

.dbp-dropdown-multiselect .dropdown-menu {
  float: none;
  font-size: 1rem;
}

.dbp-dropdown-multiselect .dropdown-menu:not(.inner) {
  background: #fff;
  border: 1px solid #cbd1e0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  border-radius: 0 0 4px 4px;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: -1px 0 0;
  padding: 0;
}

.dbp-dropdown-multiselect .dropdown-menu.inner {
  background-color: transparent;
  border: none;
  border-radius: 0;
  min-width: 0;
  margin: 0;
  padding: 0;
  position: static;
}

.dbp-dropdown-multiselect .dropdown-menu a {
  border-bottom: 1px solid #cbd1e0;
  color: #333;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 3rem;
  padding: 0.5rem 1rem;
}

.dbp-dropdown-multiselect .dropdown-menu a:hover, .dbp-dropdown-multiselect .dropdown-menu a:focus, .dbp-dropdown-multiselect .dropdown-menu a.active {
  background: -webkit-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -moz-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -o-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: linear-gradient(270deg, #017AD0, #0057b8, #0057b8, #0057b8);
  color: #fff;
}

.dbp-dropdown-multiselect .dropdown-menu li:last-of-type a {
  border-bottom: none;
}

.dbp-dropdown-multiselect .dropdown-menu .selected a:hover {
  color: #fff;
}

.dbp-dropdown-multiselect .open .dropdown-menu {
  display: block;
}

.dbp-dropdown-multiselect .open .caret {
  transition: 0.40s;
  transform: rotate(180deg);
}

.dbp-dropdown-multiselect .disabled .dropdown-trigger {
  pointer-events: none;
  background: #f7f9fb;
}

.dbp-dropdown-multiselect .btn-default.active,
.dbp-dropdown-multiselect .btn-default:active,
.dbp-dropdown-multiselect .btn-default.active.focus,
.dbp-dropdown-multiselect .btn-default.active:focus,
.dbp-dropdown-multiselect .btn-default.active:hover,
.dbp-dropdown-multiselect .btn-default:active.focus,
.dbp-dropdown-multiselect .btn-default:active:focus,
.dbp-dropdown-multiselect .btn-default:active:hover,
.dbp-dropdown-multiselect .open > .dropdown-toggle.btn-default,
.dbp-dropdown-multiselect .open > .dropdown-toggle.btn-default.focus,
.dbp-dropdown-multiselect .open > .dropdown-toggle.btn-default:focus,
.dbp-dropdown-multiselect .open > .dropdown-toggle.btn-default:hover {
  background-color: transparent;
  border-color: #cbd1e0;
  color: #001e62;
}

.dbp-dropdown-multiselect .btn-group.open .dropdown-toggle {
  box-shadow: none;
  -webkit-box-shadow: none;
}

.dbp-dropdown-multiselect .bs-searchbox {
  padding: 0.5rem;
}

.dbp-dropdown-multiselect .bs-searchbox .form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1.125rem;
  width: 100%;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}

.dbp-dropdown-multiselect .bs-searchbox .form-control::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.dbp-dropdown-multiselect .no-results {
  padding: 0.5rem;
}

.dbp-dropdown-multiselect .optional {
  font-style: italic;
  font-weight: 500;
}

.xd-checkbox {
  display: inline-block;
  position: relative;
  margin-right: 1rem;
  width: calc(1.5rem - 1px);
  height: calc(1.5rem - 1px);
}

.xd-checkbox:before, .xd-checkbox:after {
  width: calc(1.5rem - 1px);
  height: calc(1.5rem - 1px);
  content: '';
  position: absolute;
  left: 0;
  top: 0;
}

li:hover .xd-checkbox:before,
.active .xd-checkbox:before, li:hover .xd-checkbox:after,
.active .xd-checkbox:after {
  box-shadow: 0 0 0 1px #0057b8 inset;
  background-color: #fff;
}

.xd-checkbox:before {
  box-shadow: 0 0 0 1px #b9c6d4 inset;
}

.selected .xd-checkbox:before {
  background: -webkit-linear-gradient(225deg, #0697fe, #0057b8);
  background: -moz-linear-gradient(225deg, #0697fe, #0057b8);
  background: -o-linear-gradient(225deg, #0697fe, #0057b8);
  background: linear-gradient(225deg, #0697fe, #0057b8);
  box-shadow: none;
}

.selected .xd-checkbox:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsPSIjRkZGIiBkPSJNMTEuMyAxNS41NzVMMTcuMjA2IDUgMTkgNi4wMzIgMTEuNzU4IDE5IDUgMTIuMTQybDEuNDU4LTEuNDh6Ii8+Cjwvc3ZnPgo=);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.selected:hover .xd-checkbox:after, .selected:focus .xd-checkbox:after, .selected.active .xd-checkbox:after {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTRweCIgaGVpZ2h0PSIxNHB4IiB2aWV3Qm94PSIwIDAgMTQgMTQiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDU0LjEgKDc2NDkwKSAtIGh0dHBzOi8vc2tldGNoYXBwLmNvbSAtLT4KICAgIDx0aXRsZT5UaWNrPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGcgaWQ9IlBhZ2UtMSIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPGcgaWQ9IuKam++4jy1BdG9tLS8tRHJvcGRvd24tLy1GdWxsLUNvcHktNCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMxLjAwMDAwMCwgLTIxMS4wMDAwMDApIiBmaWxsPSIjMDA1N0I4IiBmaWxsLXJ1bGU9Im5vbnplcm8iPgogICAgICAgICAgICA8ZyBpZD0iQXRvbS0vLUZvcm0tLy1TcGVjaWFsLS8tRHJvcGRvd24tSG92ZXIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAuMDAwMDAwLCAxNDcuMDAwMDAwKSI+CiAgICAgICAgICAgICAgICA8ZyBpZD0iR3JvdXAtNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMC4wMDAwMDAsIDQzLjAwMDAwMCkiPgogICAgICAgICAgICAgICAgICAgIDxwb2x5Z29uIGlkPSJUaWNrIiBwb2ludHM9IjM3LjMwMDI3NDEgMzEuNTc1NDkzNSA0My4yMDU3NjA1IDIxIDQ1IDIyLjAzMTc2NDggMzcuNzU4Mzc3IDM1IDMxIDI4LjE0MTcyMjYgMzIuNDU4MjYwNCAyNi42NjE5MDY2Ij48L3BvbHlnb24+CiAgICAgICAgICAgICAgICA8L2c+CiAgICAgICAgICAgIDwvZz4KICAgICAgICA8L2c+CiAgICA8L2c+Cjwvc3ZnPg==);
  background-size: 15px;
}

.has-error-text {
  color: #d60018;
  /* display: none; */
}

.has-error .has-error-text {
  display: block;
}

.dbp-dropdown-multiselect.floating label {
  position: absolute;
  right: 1rem;
  left: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  pointer-events: none;
  z-index: 3;
  top: 0.25em;
  font-size: 0.875em;
  letter-spacing: 0.3844101563px;
  margin-bottom: 0;
  font-weight: 500;
}

.dbp-dropdown-multiselect.floating .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-dropdown-multiselect.floating input {
  border-style: solid;
  border-width: 1px;
  border-color: #cbd1e0;
}

.dbp-dropdown-multiselect.floating input:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #00a4e4;
}

.dbp-dropdown-multiselect.floating input:valid ~ label.dbp-textbox-label,
.dbp-dropdown-multiselect.floating input:disabled ~ label.dbp-textbox-label,
.dbp-dropdown-multiselect.floating input[readonly='readonly'] ~ label.dbp-textbox-label,
.dbp-dropdown-multiselect.floating input[readonly] ~ label.dbp-textbox-label {
  color: #8999b9;
}

.dbp-dropdown-multiselect.floating label {
  color: #8999b9;
}

.dbp-dropdown-multiselect.floating .dropdown-toggle {
  padding-left: 1rem;
  padding-right: 2.5rem;
  overflow: hidden;
}

.dbp-dropdown-multiselect.floating.has-error label {
  color: #d60018;
}

.dbp-dropdown-multiselect.floating.has-error .dropdown-trigger {
  background-color: #fff5f6;
  border-color: #d60018;
}

.dbp-dropdown-multiselect.floating.has-error .caret {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='22px' height='12px' viewBox='0 0 22 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 52.6 (67491) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3E👁 Icons / Legacy / Chevron Down%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='⚛️-Atom-/-Dropdown-/-↪︎-Error' transform='translate(-214.000000, -46.000000)' fill='%23E03C31'%3E%3Cg id='👁-Icons-/-Legacy-/-Chevron-Down'%3E%3Cg transform='translate(209.000000, 36.000000)'%3E%3Cpolygon id='Chevron-Down' points='25.5471006 10 27 11.4000589 16 22 5 11.4000589 6.45289942 10 16 19.1998821'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.dbp-dropdown-multiselect.fixed label {
  display: block;
  font-weight: 600;
  margin-bottom: 0.5rem;
  color: #001e62;
}

.dbp-dropdown-multiselect.fixed .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-dropdown-multiselect.fixed .dropdown-trigger {
  padding-top: 0;
}

.dbp-dropdown-multiselect.fixed .dropdown-toggle {
  padding: 0 2.5rem 0 1rem;
  overflow: hidden;
}

.dbp-dropdown-multiselect.fixed .dropdown-toggle .filter-option {
  display: inline-flex;
  align-items: center;
}

.dbp-dropdown-multiselect.fixed.has-error label {
  color: #d60018;
}

.dbp-dropdown-multiselect.fixed.has-error .dropdown-trigger {
  background-color: #fff5f6;
  border-color: #d60018;
}

.dbp-dropdown-multiselect.fixed.has-error .caret {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg width='22px' height='12px' viewBox='0 0 22 12' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3C!-- Generator: Sketch 52.6 (67491) - http://www.bohemiancoding.com/sketch --%3E%3Ctitle%3E👁 Icons / Legacy / Chevron Down%3C/title%3E%3Cdesc%3ECreated with Sketch.%3C/desc%3E%3Cg id='Symbols' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='⚛️-Atom-/-Dropdown-/-↪︎-Error' transform='translate(-214.000000, -46.000000)' fill='%23E03C31'%3E%3Cg id='👁-Icons-/-Legacy-/-Chevron-Down'%3E%3Cg transform='translate(209.000000, 36.000000)'%3E%3Cpolygon id='Chevron-Down' points='25.5471006 10 27 11.4000589 16 22 5 11.4000589 6.45289942 10 16 19.1998821'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
